/*     331382 : 텍스트 오버레이 이미지      */
.text_over_img__331382__ {overflow:hidden;position:relative;max-width:100%;vertical-align:top}
.text_over_img__331382__ * {box-sizing:border-box}
.text_over_img__331382__ a {display:inline-block;max-width:100%}
.text_over_img__331382__ img {vertical-align:top}

.text_over_img__331382__ .figure {display:block;}
.text_over_img__331382__ .caption {padding:20px;background:#91acc1/*#ff8400*/}
.text_over_img__331382__ .caption .subject {position:relative;display:block;line-height:1.6em;padding-bottom:10px;margin-bottom:10px;letter-spacing:-2px;font-weight:bold;color:#ffffff}
.text_over_img__331382__ .caption .subject:after {content:'';position:absolute;left:0;bottom:0;width:22px;height:1px; background:#ffffff}
.text_over_img__331382__ .caption .content {color:#ffffff}

.text_m_sml__331382__ .caption .subject {font-size:14px;line-height:1.5em}
.text_m_sml__331382__ .caption .content {font-size:13px;line-height:1.5em}
.text_m_med__331382__ .caption .subject {font-size:25px;line-height:1.4em}
.text_m_med__331382__ .caption .content {font-size:15px;line-height:1.5em}
.text_m_big__331382__ .caption .subject {font-size:28px;line-height:1.4em}
.text_m_big__331382__ .caption .content {font-size:17px;line-height:1.5em}

@media all and (min-width:1024px){
	.text_over_img__331382__{padding:0 28px 28px 0;}
	.text_over_img__331382__:before {content:'';display:block;width:83px;height:83px;background:#e0008c;position:absolute;bottom:0;right:0;}
	.text_over_img__331382__:after {content:'';display:block;clear:both;}
	.text_over_img__331382__ .figure {display:block;float:right;width:px;position:relative;z-index:1;}
	.text_over_img__331382__ .caption {position:absolute;left:0;top:64px;width:44%;padding:55px 40px; z-index:1;}
	.text_over_img__331382__ .caption .subject {padding-bottom:20px;margin-bottom:20px;}


	.figure_left__331382__ {padding:0 0 28px 28px;}
	.figure_left__331382__ .figure {float:left;}
	.figure_left__331382__ .caption {left:auto;right:0;width:44%;}
	.figure_left__331382__:before {left:0;right:auto;}

	.text_sml__331382__ .caption .subject {font-size:14px;line-height:1.5em}
	.text_sml__331382__ .caption .content {font-size:13px;line-height:1.5em}
	.text_med__331382__ .caption .subject {font-size:28px;line-height:1.4em}
	.text_med__331382__ .caption .content {font-size:15px;line-height:1.5em}
	.text_big__331382__ .caption .subject {font-size:32px;line-height:1.4em}
	.text_big__331382__ .caption .content {font-size:18px;line-height:1.5em}
}


/*     331391 : 실선      */
.solid_line__331391__ {display:block;position:relative;width:100%;height:180px}
.solid_line__331391__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #dddddd}

.solid_line__331391__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__331391__ {height:70px}
}

/*     331388 : 타이틀 텍스트      */
.title__331388__ {font-size:0}
.title__331388__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.06em;line-height:1.4em;
}
.title__331388__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__331388__.style_top p {padding-top:10px}
.title__331388__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__331388__.style_right p {padding-right:14px}
.title__331388__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__331388__.style_bottom p {padding-bottom:12px}
.title__331388__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__331388__.style_left p {padding-left:14px}
.title__331388__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__331388__.style_circle1 p {padding-left:18px}
.title__331388__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__331388__.style_circle2 p {padding-left:18px}
.title__331388__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__331388__ p {font-size:30px}
	.title__331388__.style_top p:before {width:30px}
	.title__331388__.style_right p:before {height:30px}
	.title__331388__.style_bottom p:before {width:30px}
	.title__331388__.style_left p:before {height:30px}
}

/*     331389 : BLANK 컨텐츠      */
.blank__331389__ {box-sizing:border-box;display:block;position:relative;width:100%;height:40px}
.blank__331389__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__331389__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__331389__ {height:20px}
}

/*     331415 : 이미지 리스트 (웹진형)      */
.img_webzine__331415__ {overflow:hidden}
.img_webzine__331415__ * {box-sizing:border-box}
.img_webzine__331415__ .img_inner {margin:0 -5px}
.img_webzine__331415__ .img_inner:after {content:'';display:block;clear:both}
.img_webzine__331415__ .item {float:left;position:relative;display:table;width:100%;padding:5px}
.img_webzine__331415__ .item a {display:block}
.img_webzine__331415__ .figure {display:table-cell;width:100px;margin:0;margin-right:10px;padding:0;vertical-align:top;}
.img_webzine__331415__ .figure img {width:100%;vertical-align:top}
.img_webzine__331415__ .caption {display:table-cell;padding-left:20px;box-sizing:border-box;vertical-align:top;}
.img_webzine__331415__ .caption > span {display:block}
.img_webzine__331415__ .caption > span.subject {margin-bottom:10px;padding-bottom:10px;border-bottom:1px solid #ddd;font-weight:bold;color:#4972B8;line-height:1.5;}
.img_webzine__331415__ .caption > span.content {margin-top:5px;margin-bottom:25px;color:#444444;line-height:1.6;}

.text_m_sml__331415__ .caption > span.subject {font-size:14px;}
.text_m_sml__331415__ .caption > span.content {font-size:13px;}
.text_m_med__331415__ .caption > span.subject {font-size:16px;}
.text_m_med__331415__ .caption > span.content {font-size:14px;}
.text_m_big__331415__ .caption > span.subject {font-size:18px;}
.text_m_big__331415__ .caption > span.content {font-size:15px;}

.col_m_1__331415__ .item {width:100%}
.col_m_2__331415__ .item {width:50%}
.col_m_3__331415__ .item {width:33.3333%}
.col_m_4__331415__ .item {width:25%}
.col_m_1__331415__ .item,
.col_m_2__331415__ .item2n,
.col_m_3__331415__ .item3n,
.col_m_4__331415__ .item4n {clear:both}

@media (min-width:768px){
	.col_m_1__331415__ .item,
	.col_m_2__331415__ .item2n,
	.col_m_3__331415__ .item3n,
	.col_m_4__331415__ .item4n {clear:none}

	.col_t_1__331415__ .item {width:100%}
	.col_t_2__331415__ .item {width:50%}
	.col_t_3__331415__ .item {width:33.3333%}
	.col_t_4__331415__ .item {width:25%}
	.col_t_5__331415__ .item {width:20%}
	.col_t_6__331415__ .item {width:16.6666%}
	.col_t_1__331415__ .item,
	.col_t_2__331415__ .item2n,
	.col_t_3__331415__ .item3n,
	.col_t_4__331415__ .item4n,
	.col_t_5__331415__ .item5n,
	.col_t_6__331415__ .item6n {clear:both}
}

@media (min-width:1024px){
	.img_webzine__331415__ .img_inner {margin:0 -10px}
	.img_webzine__331415__ .item {padding:10px}
	.img_webzine__331415__ .figure {width:170px;margin-right:15px}
	.img_webzine__331415__ .caption {padding-top:0px;padding-left:15px;}
	.img_webzine__331415__ .caption > span.content {margin-top:10px}
	.img_webzine__331415__ .caption > span.subject {margin-bottom:17px;}

	.text_sml__331415__ .caption > span.subject {font-size:14px;}
	.text_sml__331415__ .caption > span.content {font-size:13px;}
	.text_med__331415__ .caption > span.subject {font-size:16px;}
	.text_med__331415__ .caption > span.content {font-size:14px;}
	.text_big__331415__ .caption > span.subject {font-size:22px;}
	.text_big__331415__ .caption > span.content {font-size:18px;}

	.col_t_1__331415__ .item,
	.col_t_2__331415__ .item2n,
	.col_t_3__331415__ .item3n,
	.col_t_4__331415__ .item4n,
	.col_t_5__331415__ .item5n,
	.col_t_6__331415__ .item6n {clear:none}

	.col_pc_1__331415__ .item {width:100%}
	.col_pc_2__331415__ .item {width:50%}
	.col_pc_3__331415__ .item {width:33.3333%}
	.col_pc_4__331415__ .item {width:25%}
	.col_pc_5__331415__ .item {width:20%}
	.col_pc_6__331415__ .item {width:16.6666%}
	.col_pc_1__331415__ .item,
	.col_pc_2__331415__ .item2n,
	.col_pc_3__331415__ .item3n,
	.col_pc_4__331415__ .item4n,
	.col_pc_5__331415__ .item5n,
	.col_pc_6__331415__ .item6n {clear:both}
}

